body {
  overflow-x: hidden;
}
p {
  font-size: 20px;
}
p.small {
  font-size: 16px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  color: #c3c3c3;
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
hr.star-light,
hr.star-primary {
  padding: 0;
  border: none;
  border-top: solid 1px;
  text-align: center;
  max-width: 250px;
  margin: 25px auto 30px;
  color: #8c0b0e;
}
/*
hr.star-light:after,
hr.star-primary:after {
    content: "\f096  \f0c8  \f096";
    font-family: FontAwesome;
    display: inline-block;
    position: relative; 
    top: -0.8em;
    font-size: 1em;
    padding: 0 0.25em;
} */
hr.star-light {
  border-color: white;
}
hr.star-light:after {
  background-color: #c3c3c3;
  color: white;
}
hr.star-primary {
  border-color: #c3c3c3;
}
hr.star-primary:after {
  background-color: white;
  color: #c3c3c3;
}
.img-centered {
  margin: 0 auto;
}
header {
  text-align: center;
  background: #f3f3f3 url("plaid.png");
  color: white;
  border-bottom: 1px solid #c3c3c3;
}
header .container {
  padding-top: 100px;
  padding-bottom: 50px;
}
header img {
  display: block;
  margin: 0 auto 20px;
  position: relative;
  z-index: 100;
}
header .intro-text .name {
  display: block;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 4px;
  color: #8c0b0e;
}
header .intro-text .skills {
  font-size: .8em;
  font-weight: 300;
  font-family: 'Crimson Text', serif;
  color: #343434;
  font-style: italic;
}
header .intro-text .kbr {
  font-style: normal;
  font-size: 1.5em;
  color: #999;
}
@media (min-width: 768px) {
  header .container {
    padding-top: 200px;
    padding-bottom: 125px;
  }
  header .intro-text {
    position: relative;
    z-index: 2;
  }
  header .intro-text .name {
    font-size: 1.8em;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  header .intro-text .skills {
    font-size: 1.5em;
  }
  header .intro-text .skills i {
    font-size: .2em;
    position: relative;
    top: -1em;
    color: #8c0b0e;
    padding-right: 2em;
    padding-left: 2em;
  }
  header .intro-text .kbr {
    font-style: normal;
    font-size: 2.2em;
    color: #999;
    position: relative;
    top: .15em;
    padding-left: .2em;
    padding-right: .2em;
  }
}
.portfolio-link .caption {
  padding: 10px;
  border-radius: 10px;
  background-color: #eee;
}
.portfolio-link img {
  border-radius: 10px;
}
@media (min-width: 768px) {
  .navbar-fixed-top {
    padding: 25px 0 15px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
  }
  .navbar-fixed-top .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-fixed-top.navbar-shrink {
    padding: 10px 0;
  }
  .navbar-fixed-top.navbar-shrink #squares i {
    top: -120px;
  }
  .navbar-fixed-top.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
}
.navbar-default .navbar-nav > li > a:link {
  color: #a0a0a0;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #525252;
}
.navbar {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 300;
  box-shadow: 1px 1px 1px #ddd;
}
.navbar a:focus {
  outline: none;
}
.navbar .navbar-nav {
  letter-spacing: 2px;
}
.navbar .navbar-nav li a:focus {
  outline: none;
}
.navbar-default,
.navbar-inverse {
  border: none;
}
#me {
  position: relative;
}
#me .karin {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
  position: relative;
  left: 35px;
  letter-spacing: 3px;
}
#me .k-underline {
  position: relative;
  left: 35px;
  top: -15px;
}
#me .k-underline:before {
  font-family: fontawesome;
  content: '\f0c8';
  color: #8c0b0e;
  font-size: 35px;
  position: relative;
  top: -25px;
  left: -35px;
}
#me a.karin:link,
#me a.karin:hover,
#me a.karin:focus,
#me a.karin:active,
#me a.karin:visited {
  color: #333333;
  outline: none;
  text-decoration: none;
}
#squares {
  position: absolute;
}
#squares i {
  display: block;
  font-size: 50px;
  position: relative;
  left: -30px;
  top: -18px;
  font-weight: 200;
  color: #999999;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
section {
  padding: 100px 0;
}
section h2 {
  margin: 0 0 1em 0;
  font-size: 1.6em;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #8c0b0e;
}
footer h3 {
  font-size: 1.4em;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #8c0b0e;
}
footer a.resume:link,
footer a.resume:active,
footer a.resume:visited {
  background-color: #8c0b0e;
  text-decoration: none;
  border: 1px solid #8c0b0e;
  color: #fff;
}
footer a.resume:link i {
  padding-right: 5px;
}
section.success {
  background: #c3c3c3;
  color: white;
}
@media (max-width: 767px) {
  section {
    padding: 75px 0;
  }
  section.first {
    padding-top: 75px;
  }
}
#portfolio .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .caption {
  /* background: fade(@brand-success, 90%);*/
  background: rgba(238, 238, 238, 0.8);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#portfolio .portfolio-item .portfolio-link .caption:hover {
  opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
  margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
  margin: 0;
}
#portfolio * {
  z-index: 2;
}
@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}
.btn-outline {
  color: white;
  font-size: 20px;
  border: solid 2px white;
  background: transparent;
  transition: all 0.3s ease-in-out;
  margin-top: 15px;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
  color: #c3c3c3;
  background: white;
  border: solid 2px white;
}
.floating-label-form-group {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #eeeeee;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
  z-index: 1;
  position: relative;
  padding-right: 0;
  padding-left: 0;
  border: none;
  border-radius: 0;
  font-size: 1.5em;
  background: none;
  box-shadow: none !important;
  resize: none;
}
.floating-label-form-group label {
  display: block;
  z-index: 0;
  position: relative;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #8c0b0e;
  font-weight: 300;
  top: 2em;
  margin: 0;
  letter-spacing: 2px;
  font-size: 0.85em;
  line-height: 1.764705882em;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
  -webkit-transition: top 0.3s ease,opacity 0.3s ease;
  -moz-transition: top 0.3s ease,opacity 0.3s ease;
  -ms-transition: top 0.3s ease,opacity 0.3s ease;
  transition: top 0.3s ease,opacity 0.3s ease;
}
.floating-label-form-group::not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #eeeeee;
}
.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 300;
  color: #8c0b0e;
  margin: 0;
  letter-spacing: 2px;
}
.floating-label-form-group-with-focus label {
  color: #8c0b0e;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 2px;
}
form .row:first-child .floating-label-form-group {
  border-top: 1px solid #eeeeee;
}
footer {
  color: #747474;
}
footer h3 {
  margin-bottom: 30px;
}
footer .footer-above {
  padding-top: 50px;
  background-color: #dddddd;
  border-top: 1px solid #c3c3c3;
}
footer .footer-col {
  margin-bottom: 50px;
}
footer .footer-below {
  padding: 25px 0;
  background-color: #c3c3c3;
  border-top: 1px solid #aaaaaa;
  color: #747474;
}
.btn-social {
  display: inline-block;
  height: 50px;
  width: 50px;
  border: 2px solid white;
  border-radius: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 45px;
}
.btn:focus,
.btn:active,
.btn.active {
  outline: none;
}
.scroll-top {
  position: fixed;
  right: 2%;
  bottom: 2%;
  width: 50px;
  height: 50px;
  z-index: 1049;
}
.scroll-top .btn {
  font-size: 20px;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  line-height: 28px;
}
.scroll-top .btn:focus {
  outline: none;
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 25px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin: 0;
  font-size: 1.6em;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #222;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content .item-details {
  margin: 30px 0;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: transparent;
  top: 25px;
  right: 50px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 40px;
  width: 1px;
  margin-left: 35px;
  background-color: #8c0b0e;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 40px;
  width: 1px;
  background-color: #8c0b0e;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
#portfolio .nav-pills a:link {
  color: #666;
  border-radius: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
}
#portfolio .nav-pills li.active a:link {
  color: #fff;
  background-color: #bbb;
}
#portfolio .nav-pills {
  margin-bottom: 40px;
  margin-top: 10px;
}
#portfolio .nav-pills li {
  padding-left: 20px;
  padding-right: 20px;
}
#me-squared {
  border: 16px solid #fff;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 30px;
  background: #fff;
}
#me-squared img {
  margin-bottom: 0;
  border-radius: 10px;
  border: 1px solid #a5a5a5;
  overflow: hidden;
}
#about p {
  color: #343434;
  padding-bottom: 15px;
}
#about {
  background: #f3f3f3 url("plaid.png");
  border-bottom: 1px solid #c3c3c3;
  border-top: 1px solid #c3c3c3;
}
@media (max-width: 768px) {
  .navbar-fixed-top {
    padding: 25px 0 15px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
  }
  .navbar-fixed-top .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-fixed-top.navbar-shrink {
    padding: 10px 0;
  }
  .navbar-fixed-top.navbar-shrink #squares i {
    top: -120px;
  }
  .navbar-fixed-top.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
  .navbar-default .navbar-nav > li > a:link {
    color: #a0a0a0;
    padding: 10px 40px;
  }
}
@media (max-width: 768px) {
  header .container {
    padding-top: 200px;
    padding-bottom: 125px;
    overflow: hidden;
  }
  header .intro-text .name {
    font-size: 1.8em;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  header .intro-text .skills {
    font-size: 1.1em;
    text-wrap: none;
  }
  header .intro-text .skills i {
    font-size: .2em;
    position: relative;
    top: -1em;
    color: #8c0b0e;
    padding-right: 2em;
    padding-left: 2em;
  }
  header .intro-text .kbr {
    font-style: normal;
    font-size: 2.1em;
    color: #999;
    position: relative;
    top: .16em;
    padding-left: .01em;
    padding-right: .01em;
  }
}
#background-squares .short {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .medium {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .long {
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .sm {
  height: 145px;
  width: 145px;
}
#background-squares .md {
  height: 175px;
  width: 175px;
}
#background-squares .lg {
  height: 210px;
  width: 210px;
}
#background-squares .b-square {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
}
#background-squares .red-square {
  position: absolute;
  height: 60px;
  width: 60px;
  background-color: #8c0b0e;
  border-radius: 10px;
  top: 0px;
  z-index: 1;
  border: none;
}
#background-squares .bsq-1 {
  position: absolute;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 210px;
  width: 210px;
  top: -65px;
  right: -50px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-1 + .fadeOut {
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-2 {
  height: 175px;
  width: 175px;
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  right: 420px;
  top: 205px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .bsq-2 + .fadeOut {
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-3 {
  position: absolute;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 210px;
  width: 210px;
  top: -35px;
  right: 205px;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-3 + .fadeOut {
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-4 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  right: 350px;
  top: 110px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-4 + .fadeOut {
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-5 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  top: -65px;
  right: 450px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .bsq-5 + .fadeOut {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-6 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  top: 100px;
  right: -270px;
  height: 145px;
  width: 145px;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-6 + .fadeOut {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-7 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  top: 185px;
  right: -220px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-8 {
  position: absolute;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 210px;
  width: 210px;
  top: -40px;
  right: -110px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .bsq-9 {
  height: 175px;
  width: 175px;
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  right: 340px;
  top: 270px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-10 {
  position: absolute;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 210px;
  width: 210px;
  top: -90px;
  right: 115px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .bsq-11 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  right: 515px;
  top: -25px;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-12 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  top: -90px;
  right: 350px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-13 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  top: -65px;
  right: -215px;
  height: 145px;
  width: 145px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .bsq-13 + .fadeOut {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-14 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  top: 235px;
  right: -85px;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-15 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  top: 270px;
  right: -300px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-16 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  top: 170px;
  right: 515px;
  height: 145px;
  width: 145px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .bsq-17 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  top: 245px;
  right: 65px;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-18 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  top: 295px;
  right: 255px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-19 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  top: 210px;
  right: -110px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -o-animation-delay: .25s;
}
#background-squares .bsq-20 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  top: 15px;
  right: -300px;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -o-animation-delay: .5s;
}
#background-squares .bsq-21 {
  position: absolute;
  height: 210px;
  width: 210px;
  background-color: transparent;
  border-radius: 15px;
  top: 0px;
  z-index: 1;
  border: 10px solid rgba(255, 255, 255, 0.75);
  height: 145px;
  width: 145px;
  right: 450px;
  top: 90px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
}
#background-squares .bsq-22 {
  position: absolute;
  height: 60px;
  width: 60px;
  background-color: #8c0b0e;
  border-radius: 10px;
  top: 0px;
  z-index: 1;
  border: none;
  top: 90px;
  right: 460px;
  display: none;
}
#background-squares .bsq-23 {
  position: absolute;
  height: 60px;
  width: 60px;
  background-color: #8c0b0e;
  border-radius: 10px;
  top: 0px;
  z-index: 1;
  border: none;
  top: -10px;
  right: -70px;
  display: none;
}
#background-squares .bsq-24 {
  position: absolute;
  height: 60px;
  width: 60px;
  background-color: #8c0b0e;
  border-radius: 10px;
  top: 0px;
  z-index: 1;
  border: none;
  top: 210px;
  right: -160px;
  display: none;
}
